server:
  port: 8015
  ssl:
    key-store: classpath:10767421_huatong.ifarmcloud.com.jks
    key-store-type: jks
    key-store-password: sjp124g3

spring:
  application:
    name: huimv-admin


  datasource:
    url: jdbc:mysql://192.168.1.7:3306/huimv-huatong?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&serverTimezone=Asia/Shanghai
    username: root
    password: hm123456
    driver-class-name: com.mysql.cj.jdbc.Driver

  #配置rabbitMq 服务器
#  rabbitmq:
#    host: 10.0.0.4
#    port: 5672
#    username: huimv
#    password: hm123456
#    #虚拟host 可以不设置,使用server默认host
#    virtual-host: /

  #redis
  redis:
    host: 122.112.224.199
    port: 6379
    password: hm123456
#  Nacos 配置
#  cloud:
#    nacos:
#      discovery:
#        server-addr: 192.168.1.68:8848 #配置nacos地址

mybatis-plus:
  configuration:
#    log-impl: org.apache.ibatis.logging.nologging.NoLoggingImpl
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl

img:
  url: https://img.ifarmcloud.com/images/
  basePath: /home/huimv/img/
  ip: 139.9.167.178
  user:  huimv
  password: "!hm123@1"
  port: 22
